Subject: Re: [Mount Hope Church] March 24, 2013 Request
From: "Michael B" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Date: Wed, 13 Mar 2013 09:01:32 -0400

Sorry Nick for the delay.  I can make the service but can not make it on Thursday nights (usually) because of prior commitments.  I hope that is not too big of a deal.  I don't want to be a burden on the team.  Let me know if you would still want me to confirm.  
Thank you,
Michael B

From: Nick Klein 
Sent: Tuesday, March 12, 2013 9:16 PM
To: [email-masked] 
Subject: [Mount Hope Church] March 24, 2013 Request

                
              
            Hi Mike,

            You have been placed on the schedule for the following dates. To respond or simply view this schedule, click the appropriate button below. hey mike wondering if you are on board for this date. the rehearsal will be this thursday. let me know asap.

            Thanks,

            Nick Klein
            Mount Hope Church

                  March 24, 2013
                   Sunday Morning 8:00 view plan  
                  Tenor (Vocals)  
                        Service Times Rehearsal Times  
                        03/24 at 8:00a
                       Music Rehearsal:
                         
                        03/14 at 6:30p

                        Sound Check:
                         
                        03/24 at 7:00a